/*
 Проект:      Zoom - 2

 Copyright:   "Nota-PI group" 2000г.

---------------------------------------------------------------------------
 Модуль:      main.css
 Категория:   Таблица стилей

 Описание:    Главная таблица стилей

 Автор:
 Разработка:  01.09.2004 - ...
//---------------------------------------------------------------------------
*/

/***** Заголовок , справа , доп.текст *****/
.stHeadLineRightAct
{
  font-family: Arial ; font-size:9px;
  font-weight:bold;
  color:black;
}

A.stHeadLineRightAnc:active  { color: #990102; font-size:14px; font-weight:700; }
A.stHeadLineRightAnc:hover   { color: #990102; font-size:14px; font-weight:700; }
A.stHeadLineRightAnc:link    { color: #990102; font-size:14px; font-weight:700; }
A.stHeadLineRightAnc:visited { color: #990102; font-size:14px; font-weight:700; }

A.stHeadLineRightAncDop:active  { color: #990102; font-family:Arial; font-size:9px; font-weight:bold; }
A.stHeadLineRightAncDop:hover   { color: #990102; font-family:Arial; font-size:9px; font-weight:bold; }
A.stHeadLineRightAncDop:link    { color: #990102; font-family:Arial; font-size:9px; font-weight:bold; }
A.stHeadLineRightAncDop:visited { color: #990102; font-family:Arial; font-size:9px; font-weight:bold; }

.stHeadMenuSt1SemPas
{
  font-family:Gals, Tahoma; font-size:13px; /*font-style:normal;*/
  color:blue;
}

/* ========================= */

.stHeadMenuSt1SemPasFon
{
  font-family:Gals, Tahoma; font-size:13px; /*font-style:normal;*/
  background: url(../images/itHeadMenuSt1SemPasC.gif);
  color:blue;
}

.stHeadMenuSt1SemPasTxt
{
  /*filter:progid:DXImageTransform.Microsoft.shadow(color='#666666', Direction=135, Strength=32)*/
  font-family:Gals, Tahoma; font-size:13px; /*font-style:normal;*/
  color:blue;
}


.stHeadMenuSt1SemPasBox
{
  /*filter:
  progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='green',Positive='true');*/
  font-family:Gals, Tahoma; font-size:13px; /*font-style:normal;*/
  background: url(../images/itHeadMenuSt1SemPasC.gif);
  color:blue;
}

SPAN.bFilter
{ height:13;
  /*filter:
  progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color='#FFFFFF',
  Positive='true');*/
  font-family:Gals, Tahoma; font-size:13px; /*font-style:normal;*/
  color:slateblue;
}

SPAN.aFilter
{ /*filter:
   progid:DXImageTransform.Microsoft.Shadow(color=#FF0000,direction=45,Strength=1);*/
   font-family:Gals, Tahoma; font-size:13px; /*font-style:normal;*/
   color: #FF0000; height: 2;
}

.tblHeaderWhite
{
    color:white;
    font-family:Arial;
    font-size:11px;
    font-weight:bold;
}
.hdrSpanstyle
{
    font-family:Arial, Arial Narrow;
    font-size:11px;
    font-weight:bold;
    color:black;
}


.stHeadMenuSt1SemAct
{
 font-family:Gals, Tahoma; font-size:13px; /*font-style:normal;*/
 font-weight:700;
 color:blue; cursor:pointer;
}

.stHeadMenuSt1SemActSAVE
{
 font-family:Gals, Tahoma; font-size:13px; /*font-style:normal;*/
 font-weight:700;
 background: url(../images/itHeadMenuSt1SemPasC.gif);
 color:blue; cursor:pointer;
}

A.stHeadMenuSt1SemAnc:active  { color:blue; text-decoration:none; }
A.stHeadMenuSt1SemAnc:hover   { color:blue; text-decoration:none; }
A.stHeadMenuSt1SemAnc:link    { color:blue; text-decoration:none; }
A.stHeadMenuSt1SemAnc:visited { color:blue; text-decoration:none; }

.stHeadMenuSt1SemPasThis
{
 background: url(../images/itHeadMenuSt1SemActC.gif);
 font-family:Gals, Tahoma; font-size:13px; /*font-style:normal;*/
 color:white;
}

.stHeadMenuSt1SemPasThisSAVE
{
 background: url(../images/itHeadMenuSt1SemActC.gif);
 font-family:Gals, Tahoma; font-size:13px; /*font-style:normal;*/
 color:white;
}

.stHeadMenuSt1SemActThis
{
 font-family:Gals, Tahoma; font-size:13px; /*font-style:normal;*/
 font-weight:900;
 color:white; cursor:help;
}

.stHeadMenuSt1SemActThisSAVE
{
 background:#5350B9 url(../images/itHeadMenuSt1SemActC.gif);
 font-family:Gals, Tahoma; font-size:13px; /*font-style:normal;*/
 font-weight:900;
 color:white; cursor:help;
}


A.nodecor:active  { text-decoration:none; }
A.nodecor:hover   { text-decoration:none; }
A.nodecor:link    { text-decoration:none; }
A.nodecor:visited { text-decoration:none; }

A.stHeadMenuSt2SemAnc:active  { color:white; text-decoration:none; }
A.stHeadMenuSt2SemAnc:hover   { color:white; text-decoration:none; }
A.stHeadMenuSt2SemAnc:link    { color:white; text-decoration:none; }
A.stHeadMenuSt2SemAnc:visited { color:white; text-decoration:none; }

.stHeadMenuSt2SemPas
{
 font-family:Verdana, Tahoma; font-size:11px; /*font-style:normal;*/
 background:#5350B9;
 color:white; height:22;
}

.stHeadMenuSt2SemCur
{
 font-family:Verdana, Tahoma; font-size:11px; /*font-style:normal;*/
 background:#E7E6F7 url(../images/itHeadMenuSt2SemActC.gif) ;
 color:black; height:22; cursor:default;
}

.stHeadMenuSt2SemSpan
{
 font-family:Verdana, Tahoma; font-size:11px; /*font-style:normal;*/
 color:black; height:22; cursor:default;
}

.stHeadMenuSt2SemAct
{
 font-family:Verdana, Tahoma; font-size:11px; /*font-style:normal;*/
 background:#E7E6F7 url(../images/itHeadMenuSt2SemActC.gif) ;
 color:white; height:22; cursor:pointer;
}

.stFootMenuSt1SemPas
{
 font-family:Arial; font-size:11px;  font-weight:600; color:#990000;
}

.stFootMenuSt2SemPas
{
 font-family:Arial; font-size:11px; /*font-style:normal;*/ color:#666666;
}

.stFootMenuSt2SemCur
{
 font-family:Arial; font-size:11px; /*font-style:normal;*/ color:#666666;
}

.stFootMenuSt2SemSpan
{
 font-family:Arial; font-size:11px; /*font-style:normal;*/ color:#666666;
}

A.stFootMenuSt1SemAnc:active  { color: #990000; }
A.stFootMenuSt1SemAnc:hover   { color: #990000; }
A.stFootMenuSt1SemAnc:link    { color: #990000; }
A.stFootMenuSt1SemAnc:visited { color: #990000; }

A.stFootMenuSt2SemAnc:active  { color: #666666; }
A.stFootMenuSt2SemAnc:hover   { color: #666666; }
A.stFootMenuSt2SemAnc:link    { color: #666666; }
A.stFootMenuSt2SemAnc:visited { color: #666666; }

.inputtext
{
    FONT-FAMILY: Tahoma, Arial, Arial Cyr, sans-serif;
    FONT-SIZE: 8pt;
    background-color: #fefeff
}

.stQueryArea
{
 font-family:Arial; font-size:11px; font-weight:900;
 background-color: #BBB9C9 ;
}

.stQueryAreaCorner
{
 font-family:Arial; font-size:11px; font-weight:900;
}

.stQueryAreaRowEnd
{
 font-family:Arial; font-size:8px;
 background-color: #BBB9C9 ;
}

.stInitButton
{
 font-family:Arial; font-size:11px;  font-weight:900; cursor:pointer;
}


A.stTblBodyPageAnc:active  { color: #980102; }
A.stTblBodyPageAnc:hover   { color: #980102; }
A.stTblBodyPageAnc:link    { color: #980102; }
A.stTblBodyPageAnc:visited { color: #980102; }

.stTblCorrel
{
 font-family:Arial; font-size:11px;  font-weight:900;
 background-color: #898FC4
}

.stTblCorrelCorner
{
 font-family:Arial; font-size:11px;  font-weight:900;
}

.stTblCorrel0
{
 font-family:Arial; font-size:11px;  font-weight:900;
 background-color: #FFFFFF
}

.stTblCorrel1
{
 font-family:Arial;  font-weight:900;
 background-color: #F1F2FF;
}

.stTblCorrelBanner
{
 font-family:Arial; font-size:11px;  font-weight:900;
 background: url(../images/itTblBannerCorC.gif) ;
}

A.stTblCorrelAnc:active  { color: #990000; }
A.stTblCorrelAnc:hover   { color: #990000; }
A.stTblCorrelAnc:link    { color: #990000; }
A.stTblCorrelAnc:visited { color: #990000; }

.stTblBarGraphW
{
 font-family:Arial; font-size:11px;  font-weight:900;
 background-color: #FFFFFF; width:3in;
}

.stTblBarGraphXcolor
{
 font-family:Arial; font-size:11px;  font-weight:900;
 background-color: #990000;
}

.stTblBarGraphXimg
{
 font-family:Arial; font-size:11px;  font-weight:900;
 background: url(../images/itBarSignificance.gif);
}


.stTblBarGraphF
{
 font-family:Arial; font-size:11px;  font-weight:900;
 /*FILTER:
 progid:DXImageTransform.Microsoft.Gradient(
   startColorstr='#C16464',endColorstr='#990000' );*/
}

.stTblPageCorner
{
 font-family:Arial; font-size:11px;  font-weight:900;
}

.stTblPage
{
 font-family:Arial; font-size:11px;  font-weight:900;
 background-color: #898FC4
}

.stTblFindTagsLists
{
 font-family:Arial; font-size:11px;  font-weight:900;
 background-color: #B8BBDF ; color:white;
}

.stTblFindTags
{
 font-family:Arial; font-size:11px; /*font-style:normal;*/
 color:black;
 background-color: #E7E6F7 ;
}

.stTblFindTagsSel
{
 font-family:Arial; font-size:11px; /*font-style:normal;*/
 color:black;
}

.stTblDocIdCorner
{
 font-family:Arial; font-size:11px;  font-weight:900;
 color:white;
}

.stTblDocId
{
 font-family:Arial; font-size:11px;  font-weight:900;
 background-color: #B8BBDF ; color:white;
}

.stTblDocInfoHead
{
 font-family:Arial; font-size:11px;  font-weight:900;
 background: #0000FF url(../images/itTblDocInfoC.gif) ;
}

.stTblDocInfo0
{
 font-family:Arial; font-size:11px; /*font-style:normal;*/
 background-color: #FFFFFF ;
}

.stTblDocInfo1
{
 font-family:Arial; font-size:11px; /*font-style:normal;*/
 background-color: #E1E2EF ;
}

/**** тело док-та ****/

.stTblDocBody
{
 font-family:Arial; font-size:11px; /*font-style:normal;*/
 background-color: #F1F2FF;
}

.stTblDocBody1
{
 font-family:Arial; font-style:normal;
 background-color: #F1F2FF;
}

.stTblDocBodyBut
{
 font-family:Arial; font-size:11px;
 background-color: #D1D2DF ;
 background: url("../images/itButSilver.gif") ;
 color: black;
}

.stTblDocDiv_But
{
 font-family: Verdana, Arial, Tahoma; font-weight: bold; font-size:11px;
 color: black;
}

.stTblDocBodyComm
{
 font-family:Arial; font-size:11px; /*font-style:normal;*/
 background-color: #F1F2FF;
 color: #666666;
}

.comm {
    padding: 5px 5px 5px 5px;
    font-size: 11px;
    color: #666666;
    background-color : F1F2FF;
    line-height: 12px;
}

BODY
{
 background-color: white;
 color: black;
 font-family: Arial, Tahoma, Verdana;
 font-size:11px;
}


.linktext
{
    FONT-FAMILY: 'Arial Cyr','Courier New Cyr', 'Courier New CYR', Tahoma, Courier;
    FONT-SIZE: 10pt;
    /*ALINK: green;
    link: blue;
    vlink: maroon;
    */
    cursor:pointer;
}


.stTblKeyDescriptor
{
  font-family:Arial;
  font-size:11px;
  /*font-style:normal;*/
}

.stQueryTableRedFont
{
    color: #990000 ;
    font-size: 11px;
    font-family:Arial;

    font-weight:900;
}

.stQueryTableBlackFont
{
    color:black;
    font-size: 11px;
    font-family:Arial;

    font-weight:900;
}

.manageDLSubmitButton
{   background: url('../images/button_2.gif') no-repeat;
    border: 0px;
    cursor: pointer;
    width: 81px;
    height: 21px;
    font-weight: bold;
    font-size:  11px;
}

.manageDLBlockInnerText {
    font-size: 11px;
    font-family:Arial;
    font-weight:bold;
    position:relative;
    margin-top:10;
}


.manageDLselect
{ background: white;
  height:18px;
 border-top: #808080 1px solid;
 border-left: #808080 1px solid;
 border-right: #D4D0C8 1px solid;
 border-bottom: #D4D0C8 1px solid;
 font-size:  11px;
}

.manageDLinput
{
 background: white;
 height: 18px;
 border-top: #808080 1px solid;
 border-left: #808080 1px solid;
 border-right: #D4D0C8 1px solid;
 border-bottom: #D4D0C8 1px solid;
 font-size:  11px;
}

.manageDLinputError
{
 background: white;
 height: 18px;
 border-top: red 1px solid;
 border-left: red 1px solid;
 border-right: red 1px solid;
 border-bottom: red 1px solid;
 font-size:  11px;
}

.stSaveDocListNormalText
{
    color:black;
    font-family:Arial;
    font-weight: 100;
    font-size: 11px;
}

.errorMessage1
{
    color:#990000 ;
    font-size:12px;
    font-family:Arial;
    /*font-style:normal;*/
}

SPAN.lightBlueBackground
{
    background: #B8BAE0;
    PADDING-LEFT:5px;
    PADDING-RIGHT:5px;
}

TABLE.savePrintDialogTable
{
    padding-left: 0px;
}

.tableHeader1
{
    background-color:#898FC4;
    color:white;
    font-family:Arial;
    font-size: 11px;
    font-weight:bold;
    padding-left: 12px;
}

TABLE.CP_Block1
{
    background-color: #E7E6F7;
}

.CP_BlockStandartHeader
{
    background-color:#898FC4;
    color:white;
    font-family:Arial;
    font-size: 11px;
    font-weight:bold;
}

TR.CP_Footer1
{
    background-color: #B8BBDF;
}

TR.CP_Footer2
{
    background-color: #898FC4;
}
.liteGreyText
{
    color: #666666;
}

.stResultMsg
{
    font-family:Arial;
    font-size:12px;
    /*font-style:normal;*/
    background-color: #FFFFFF ;
}

TABLE.layotTable
{
    border-style: none;
    border-width: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
}

TABLE.listDocsAdditionalFields
{
    background-color: #F1F2FF;
    border-width: 0;
    border-style: none;
}


DIV.underlinedRedFont
{
    color: #990000;
    text-decoration: underline;
    cursor: pointer;
}

DIV.FolderAnalysisTableHeader
{
    font-family: Arial, Tahoma, Verdana;
    font-size:  11px;
    font-weight: bold;
    height: 23px;
    padding-left: 10px;
    padding-top: 4px;
}

DIV.popupMenu
{
    DISPLAY: None;
    Z-INDEX:2;
    WIDTH:250px;
    POSITION: absolute;
    background-color: white;
    border: solid #898FC4 1px;
}

#PopupHeaderDivID {
        /*behavior:url(script/dragable.htc);*/
}
#PopupHeaderDivID1 {
        /*behavior:url(../script/dragable.htc);*/
}
TABLE.popupMenu
{
    /*table-layot:fixed;*/
    font: normal 11px  Arial;
}

SPAN.actionSpan
{
    text-decoration: underline;
    cursor: pointer;
}

/*#folder analysis { }*/

#in_commentsContent2, #in_commentsContent, #in_comments
{
    font-family: Arial, Tahoma, Verdana;
    font-size:  11px;
}
#in_comments TD
{
    vertical-align: top;
    padding-left: 10px;
    height: 40px;
    width: 213px;
}
#in_comments a
{
    color: #990000;
}

#in_comments TR.folderAnalysisRowStyle TD
{
    font-weight: bold;
    height: 23px;
    padding-left: 0px;
    /*nowrap: true;*/
}
#in_comments TR.folderAnalysisRowStyle TD DIV
{
    font-weight: bold;
    height: 23px;
    padding-left: 10px;
    padding-top: 4px;
}
#in_comments TD.checkboxColumn
{
    width: 40px;
    /*text-align: middle;*/
    padding: 0px;
    margin: 0px;
}
#in_commentsContent2 TD.checkboxColumn , #in_commentsContent TD.checkboxColumn , #in_comments TD.checkboxColumn INPUT
{
    width: 40px;
    border: none;
    background: none;
}
#in_comments TD.columnClass1
{
    font-weight: bold;
    height: 23px;
    width: 65px;
    padding-left: 30px;
}
#in_commentsContent2 TD, #in_commentsContent TD, #in_comments TD
{
    vertical-align: top;
    height: 40px;
    border-right: solid 3px #F1F2FF;
    border-top: solid 3px #F1F2FF;
}
#in_commentsContent2 TD DIV, #in_commentsContent TD DIV, #in_comments TD DIV
{
    padding: 1px 0px 5px 10px;
}
#in_commentsContent2 TR.white TD , #in_commentsContent TR.white TD , #in_comments TR.white TD
{
    background-color: white;
}
#in_commentsContent2 TD DIV.wd , #in_commentsContent TD DIV.wd , #in_comments TD DIV.wd
{
    height: 1px;
    width: 200px;
    font-size: 1px;
    padding:0px;
}
#in_commentsContent2 a, #in_commentsContent a, #in_comments a
{
    color:  #990000;
}
#in_commentsContent2 TD.input , #in_commentsContent TD.input , #in_comments TD.input
{
    width: 40px;
    /*text-align: absmiddle;*/
    padding: 0px;
    margin: 0px;
    border-left: solid 3px #F1F2FF
}
#in_commentsContent2 TD.input INPUT , #in_commentsContent TD.input INPUT , #in_comments TD.input INPUT
{
    width: 40px;
    border: none;
    background: none;
}
#in_commentsContent2 TR.actions TD , #in_commentsContent TR.actions TD , #in_comments TR.actions TD
{
    font-weight: bold;
    height: 23px;
    padding: 0px;
    border-top: solid 3px #F1F2FF;
}
#in_commentsContent2 TR.actions TD DIV, #in_commentsContent TR.actions TD DIV, #in_comments TR.actions TD DIV
{
    font-weight: bold;
    height: 23px;
    padding: 1px 0px 0px 10px;
}
#in_commentsContent2 TR.actions TD DIV.wd, #in_commentsContent TR.actions TD DIV.wd, #in_comments TR.actions TD DIV.wd
{
    height: 1px;
    width: 200px;
    font-size: 1px;
    padding: 0px;
}
#in_commentsContent2 TD.ex, #in_commentsContent TD.ex, #in_comments TD.ex
{
    font-weight: bold;
    height: 23px;
    width: 60px;
    padding-left: 30px;
    border-right: solid 3px #F1F2FF;
}
#in_commentsContent2 TR.actions2 TD, #in_commentsContent TR.actions2 TD, #in_comments TR.actions2 TD
{
    font-weight: bold;
    height: 23px;
    padding-left: 0px;
}
#in_commentsContent2 TR.actions2 TD DIV, #in_commentsContent TR.actions2 TD DIV, #in_comments TR.actions2 TD DIV
{
    font-weight: bold;
    padding-top: 4px;
}

.stfont{font-family:Arial; font-size:8.5pt; /*font-style:regular;*/}

.stbutton
{
	font-family:Arial;
	font-size:8.5pt;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

.optionsBlockHeader{font-family:Arial; font-size: 13px; font-weight: bold;}

.attrspan
{
    white-space: nowrap;
    cursor: pointer;
}
.attricon
{
    height: 17px;
    width: 20px;
    vertical-align: middle;
    padding-right: 3px;
    
}


/* The main calendar widget.  DIV containing a table. */

.calendar {
  position: relative;
  display: none;
  border-top: 2px solid #fff;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  border-left: 2px solid #fff;
  font-size: 11px;
  color: #000;
  cursor: default;
  background: #E7E6F7;
  font-family: tahoma,verdana,sans-serif;
}

.calendar table {
  border-top: 1px solid #000;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #000;
  font-size: 11px;
  color: #000;
  cursor: default;
  /* background: #c8d0d4; */
  background: #E7E6F7;
  font-family: tahoma,verdana,sans-serif;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;
  padding: 1px;
  border-top: 1px solid #fff;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 1px solid #fff;
}

.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;
  padding: 1px;
  border: 1px solid #000;
  background: #898FC4;
  color: #fff;
  text-align: center;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
}

.calendar thead .daynames { /* Row <TR> containing the day names */
}

.calendar thead .name { /* Cells <TD> containing the day names */
  border-bottom: 1px solid #000;
  padding: 2px;
  text-align: center;
  background: #e8f0f4;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
  color: #f00;
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
  border-top: 2px solid #fff;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  border-left: 2px solid #fff;
  padding: 0px;
  background: #d8e0e4;
}

.calendar thead .active { /* Active (pressed) buttons in header */
  padding: 2px 0px 0px 2px;
  border-top: 1px solid #000;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #000;
  background: #b8c0c4;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  text-align: right;
  padding: 2px 4px 2px 2px;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 1px solid #000;
  background: #e8f4f0;
}

.calendar tbody .rowhilite td {
  background: #d8e4e0;
}

.calendar tbody .rowhilite td.wn {
  background: #c8d4d0;
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
  padding: 1px 3px 1px 1px;
  border: 1px solid;
  border-color: #fff #000 #000 #fff;
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
  padding: 2px 2px 0px 2px;
  border: 1px solid;
  border-color: #000 #fff #fff #000;
}

.calendar tbody td.selected { /* Cell showing selected date */
  font-weight: bold;
  padding: 2px 2px 0px 2px;
  border: 1px solid;
  border-color: #000 #fff #fff #000;
  background: #d8e0e4;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #f00;
}

.calendar tbody td.today { /* Cell showing today date */
  font-weight: bold;
  color: #00f;
}

.calendar tbody .disabled { color: #999; }

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  background: #e8f0f4;
  padding: 1px;
  border: 1px solid #000;
  background: #898FC4;
  color: #fff;
  text-align: center;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
  border-top: 1px solid #fff;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 1px solid #fff;
  padding: 1px;
  background: #d8e0e4;
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  padding: 2px 0px 0px 2px;
  border-top: 1px solid #000;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #000;
}

/* Combo boxes (menus that display months/years for direct selection) */

.combo {
  position: absolute;
  display: none;
  width: 4em;
  top: 0px;
  left: 0px;
  cursor: default;
  border-top: 1px solid #fff;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 1px solid #fff;
  background: #d8e0e4;
  font-size: smaller;
  padding: 1px;
}

.combo .label {
  text-align: center;
  padding: 1px;
}

.combo .active {
  background: #c8d0d4;
  padding: 0px;
  border-top: 1px solid #000;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #000;
}

.combo .hilite {
  background: #048;
  color: #aef;
}

